Subject: (urth) Re: Digest urth.v028.n138

From: Alice Turner <pei047 at attglobal.net>
Date: Tue, 25 Jan 2000 22:04:10 +0000

Wm. posted:

> Now, is there anyone who would be so kind as to translate all the Latin
> bits in "The Haunted Boardinghouse"? [I know that some of it is explained
> in context, but I can't come up with a good guess for some of the phrases
> towards the end].

Why don't I take care of this? One of my best friends is a classicist, and can translate them in a jiffy. I'll e-mail her tomnorrow (too tired to look up the phrases tonight) and we'll have them by Friday or so.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/